<?xml version="1.0" encoding="UTF-8"?>
<BDB_Simple_Attributes>
  <Attribute name="OBJNAM">
    <Value>20130820070000-IJmeer</Value>
  </Attribute>
  <Attribute name="SUREND">
    <Value>20130820T170000</Value>
  </Attribute>
  <Attribute name="SURSTA">
    <Value>20130820T070000</Value>
  </Attribute>
  <Attribute name="ana_cp">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="anains">
    <Value>Directie IJsselmeergebied - afdeling WSM</Value>
  </Attribute>
  <Attribute name="anamet">
    <Value>"Gem per gridcel min 10 gevalideerde meetpunten middelpunt"</Value>
  </Attribute>
  <Attribute name="beh_cp">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="behins">
    <Value>Directie IJsselmeergebied - afdeling WSM</Value>
  </Attribute>
  <Attribute name="bem_cp">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="bemins">
    <Value>GeoXYZ bvba te Zwevegem Belgie ft</Value>
  </Attribute>
  <Attribute name="bemwyz">
    <Value>Hoogte multibeam echoloden</Value>
  </Attribute>
  <Attribute name="bewmet">
    <Value>"DONAR data (RD-NAP)"</Value>
  </Attribute>
  <Attribute name="cretim">
    <Value>20171230 030422.407</Value>
  </Attribute>
  <Attribute name="dattyp">
    <Value>Publicatie</Value>
  </Attribute>
  <Attribute name="echold">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="gbrkrs">
    <Value>Geen beperkingen</Value>
  </Attribute>
  <Attribute name="gebnam">
    <Value>IJmeer</Value>
  </Attribute>
  <Attribute name="grdloc">
    <Value>TGMDN - Toegang Muiden</Value>
  </Attribute>
  <Attribute name="hcosys">
    <Value>PROJCS["EPSG:7415",
    GEOGCS["unnamed",
        DATUM["RDNP",
            SPHEROID["RDNP",6377397.155,299.1528127999903],
            EXTENSION["TX","CARISRDNapTx"]],
        PRIMEM["Greenwich",0],
        UNIT["degree",0.0174532925199433],
        EXTENSION["Scaler","0,0,0,0.01,0.01,0.0001"],
        EXTENSION["Source","CARIS"]],
    PROJECTION["Oblique_Stereographic"],
    PARAMETER["latitude_of_origin",52.1561605555],
    PARAMETER["central_meridian",5.3876388888],
    PARAMETER["scale_factor",0.9999079],
    PARAMETER["false_easting",155000],
    PARAMETER["false_northing",463000],
    UNIT["Meter",1]]</Value>
  </Attribute>
  <Attribute name="hirniv">
    <Value>Dataset</Value>
  </Attribute>
  <Attribute name="hordat">
    <Value>Rijksdriehoeks (NL)</Value>
  </Attribute>
  <Attribute name="idprnt">
    <Value>7000000</Value>
  </Attribute>
  <Attribute name="inspir">
    <Value>Waar</Value>
  </Attribute>
  <Attribute name="koerss">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="maxxco">
    <Value>5.070703</Value>
  </Attribute>
  <Attribute name="maxyco">
    <Value>52.348515</Value>
  </Attribute>
  <Attribute name="minxco">
    <Value>5.068632</Value>
  </Attribute>
  <Attribute name="minyco">
    <Value>52.342523</Value>
  </Attribute>
  <Attribute name="modtim">
    <Value>20171230 030422.548</Value>
  </Attribute>
  <Attribute name="motion">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="normdt">
    <Value>NL norm A</Value>
  </Attribute>
  <Attribute name="og__cp">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="og_ins">
    <Value>Rijksdienst IJsselmeer - afd WSD Lelystad</Value>
  </Attribute>
  <Attribute name="ogcnam">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="omschr">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="onderw">
    <Value>Hoogte</Value>
  </Attribute>
  <Attribute name="opnmsw">
    <Value>QINSy versie onbekend</Value>
  </Attribute>
  <Attribute name="orrfsy">
    <Value>EPSG</Value>
  </Attribute>
  <Attribute name="pltfrm">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="pltsbp">
    <Value>NetPos</Value>
  </Attribute>
  <Attribute name="procol">
    <Value>"Onbekend"</Value>
  </Attribute>
  <Attribute name="prscod">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="rducmt">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="rws_public">
    <Value>Vrij toegankelijk</Value>
  </Attribute>
  <Attribute name="srcfil">
    <Value>51864.csar</Value>
  </Attribute>
  <Attribute name="srfcat">
    <Value>Standard</Value>
  </Attribute>
  <Attribute name="srfdsc">
    <Value>&lt;?xml version="1.0"?&gt;
&lt;Bathy_Surface_Descriptor&gt;&lt;band name="Hoogte" default_elevation="true" hidden="false" category="0" direction="3" type="0" min_value="-12.100" max_value="-1.980" unit="m"/&gt;&lt;/Bathy_Surface_Descriptor&gt;
</Value>
  </Attribute>
  <Attribute name="srfres">
    <Value>1</Value>
  </Attribute>
  <Attribute name="srftyp">
    <Value>CSAR Grid (.csar)</Value>
  </Attribute>
  <Attribute name="status">
    <Value>Compleet</Value>
  </Attribute>
  <Attribute name="svprbe">
    <Value>"Onbekend"</Value>
  </Attribute>
  <Attribute name="uidcre">
    <Value>DBA</Value>
  </Attribute>
  <Attribute name="urlurl">
    <Value>Onbekend</Value>
  </Attribute>
  <Attribute name="vcosys">
    <Value>NAP height</Value>
  </Attribute>
  <Attribute name="verdat">
    <Value>T.o.v. Normaal Amsterdams Peil</Value>
  </Attribute>
  <Attribute name="verwsw">
    <Value>"QINSy versie onbekend"</Value>
  </Attribute>
</BDB_Simple_Attributes>
